import { COLUMNS } from "@/model/organizations";

const data = [
	{
		[COLUMNS.REG_NUM]: "000001",
		[COLUMNS.COMPANY_NAME]: "«Халал ет» ЖШС",
		[COLUMNS.START_DATE]: new Date(2018, 3, 13),
		[COLUMNS.END_DATE]: new Date(2019, 3, 12),
		[COLUMNS.BRAND_NAME]: "«Халал Сұлтан»",
		[COLUMNS.LOGO]: "",
		[COLUMNS.ACTIVITY]: "Шұжық цехы",
		[COLUMNS.DESCRIPTION]:
			"Колбаса варенная: докторская, докторская особая, молочная, говяжья, чайная, диетическая, астана, алатау, сарыарка, туркистан, столовая, бутербродная, мусульманская. Джамбон варенная говяжий. Любительская вареная. Сосиски говяжьи, мусульманские. Сардельки говяжьи, мусульманские.Колбаса копченая: мусульманская, сервелат, сервелат особый, суджук(острая).  Кангал копченая (острая) , Колбаса полукопченная, Польская (копченная), экстра (полукопченная)",
		[COLUMNS.ADDRESS]: "ҚР, Алматы қаласы, Ахметов кӛшесі, 20 ҥй, 20 кеңсе.",
		[COLUMNS.EMAIL]: "halalet@gmail.ru",
		[COLUMNS.SITE]: "",
		[COLUMNS.TEL]: "+77787777905",
		[COLUMNS.INSPECTOR]: "Чадаев Маратхан"
	},
	{
		[COLUMNS.REG_NUM]: "000002",
		[COLUMNS.COMPANY_NAME]: "«АҚ-НИЕТ» ШҚ",
		[COLUMNS.START_DATE]: new Date(2018, 3, 10),
		[COLUMNS.END_DATE]: new Date(2019, 3, 9),
		[COLUMNS.BRAND_NAME]: "«Ақ ниет»",
		[COLUMNS.LOGO]: "",
		[COLUMNS.ACTIVITY]: "Шұжық цехы",
		[COLUMNS.DESCRIPTION]:
			"Пісірілген шұжықтар (колбасы вареные).Рахат, ақ-жайық, дәмді сардель (сардельки вкусные), тәбетті шұжықтар (сосиськи аппетитные), керемет,   демалысқа (тауық етінен), сардель (тауық етінен), тәбетті шұжықтар (тауық етінен) Жарт.қақт.шұжықтарк.полукопченые. астаналық (астанинская), шығыс (восточная), құстық (куриная), құстық ірімшікпен (куриная с сыром), астаналық 2 сорт (астанинская) 2сорт, жабы-жылқы етінен (конина копченный), ерекше (особая), тараздық (таразская), қазақстандық (казахстанская), жартылай қақталған шөнімдері: Есіл, Ақбұлақ, Жайлау, Көктем, Құлан, Талас, Батыс. Ақ ниет, мусульманская, прима, халал. Құйрық қақталған (курдюк копченый), ет қақталған (мясо копченый говядина,баранина). Қазы қақталған (казы копченый), жая қақталған (жая копченый), қазы (казы сырой)",
		[COLUMNS.ADDRESS]:
			"ҚР, Жамбыл обл., Байұзақ ауданы, Талас ауылы, 40 лет Победы кӛшесі, 44.",
		[COLUMNS.EMAIL]: "halal_taraz@mail.ru",
		[COLUMNS.SITE]: "",
		[COLUMNS.TEL]: "+77777829964",
		[COLUMNS.INSPECTOR]: "Миразизов Нурмаджан"
	},
	{
		[COLUMNS.REG_NUM]: "000003",
		[COLUMNS.COMPANY_NAME]: "«АЛЕЛЬ АГРО» АҚ",
		[COLUMNS.START_DATE]: new Date(2018, 6, 22),
		[COLUMNS.END_DATE]: new Date(2019, 6, 21),
		[COLUMNS.BRAND_NAME]: "«Алель», «Tasty chick», «Ameral fresh»",
		[COLUMNS.LOGO]: "",
		[COLUMNS.ACTIVITY]: "Құс фабрикасы",
		[COLUMNS.DESCRIPTION]:
			"Цыплята табака, цыплята корнишон, окорочка, окорочка (подложке),бедро, бедро (моолит), голень, голень(монолит), крылышки, крылышки (монолит), филе (в подложках), филе (монолит),грудинка, суповой набор No1 рез, суповой набор No2(бройлер)Печень,сердце,желудочки,головы,лапки очищенные, лапки,шейки,шейные обрезки, шкурки,мясо ЦБ мех.обвалки, жир, мясные отходы, мясокостный остаток.Тушки кур.маточн. Тушки петухов маточн. Сердце маточн. Желудочки маточн. Печень маточн. Гребешки. Шейки кур.маточн",
		[COLUMNS.ADDRESS]:
			"ҚР, Алматы облысы, Еңбекші қазақ ауданы, Бәйтерек ауылы.",
		[COLUMNS.EMAIL]: "info@alelagro.kz",
		[COLUMNS.SITE]: "http://www.almatykus.kz/",
		[COLUMNS.TEL]: "+77272993999б, +77272994477",
		[COLUMNS.INSPECTOR]: "Чадаев Маратхан"
	},
	{
		[COLUMNS.REG_NUM]: "000004",
		[COLUMNS.COMPANY_NAME]: "«АНСАР ХАЛАЛ» ЖШС",
		[COLUMNS.START_DATE]: new Date(2018, 5, 2),
		[COLUMNS.END_DATE]: new Date(2019, 5, 1),
		[COLUMNS.BRAND_NAME]: "«Ансар Халал»",
		[COLUMNS.LOGO]: "",
		[COLUMNS.ACTIVITY]: "Шұжық цехы",
		[COLUMNS.DESCRIPTION]:
			"Варенная колбаса: нежная, сливочная,чайная, к завтраку, докторская, говяжья, мусульманская,телячья,конскаяСосиски, сардельки: сардельки говяжьи, сардельки нежные. сосиски – говяжьи, нежные, мусульманские, докторские, конские, байрамсики. Колбасы копченые: говяжья, докторская, сардельки нежные, сосиски – говяжьи, конские, нежные. Вареная байрам: говяжья байрам, докторская байрам, ветчина куринная. Полукопченные колбасы ф:Мусульманская ф двойн. Серве-т  дел-ный ф двойн. Серв-лат мус-кий ф двойн.Полукопченные колбасы п:прима, особая, столичная, говяжья, телячья, сервелат, кабаносси, сер-т делик-ный, красовская, конская. Натурин:индейка с сыром, мусульманскач, серв-т мусульманский. Колбасы в термоупаковке: прима, сервелат, мусульманская, серв-т дел-ный, серв мусулм. Серв дел-ный п, краковская п, конская п, охотничья п",
		[COLUMNS.ADDRESS]: "ҚР, Алматы қаласы, Райымбек даңғылы, 496А.",
		[COLUMNS.EMAIL]: "ansarhalal@mail.ru",
		[COLUMNS.SITE]: "http://ansar-halal.kz/",
		[COLUMNS.TEL]: "+77273177767, +77273572400",
		[COLUMNS.INSPECTOR]: "Батырбек"
	},
	{
		[COLUMNS.REG_NUM]: "000005",
		[COLUMNS.COMPANY_NAME]: "«TurKus Global Trade» ЖШС",
		[COLUMNS.START_DATE]: new Date(2018, 5, 20),
		[COLUMNS.END_DATE]: new Date(2019, 5, 19),
		[COLUMNS.BRAND_NAME]: "«Ламифарэн»",
		[COLUMNS.LOGO]: "",
		[COLUMNS.ACTIVITY]: "Емдеу профилактикалық өнімі",
		[COLUMNS.DESCRIPTION]: "",
		[COLUMNS.ADDRESS]: "ҚР, Алматы қаласы, Тимирязев көшесі, 69.",
		[COLUMNS.EMAIL]: "lamifarenshopkz@mail.ru",
		[COLUMNS.SITE]: "http://www.lamifarenshop.kz/",
		[COLUMNS.TEL]: "+77272253591",
		[COLUMNS.INSPECTOR]: "Чадаев Маратхан"
	}
];

export default data;
